{
  "name": "ipl",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "http-server ./src/Public"
  },
  "keywords": [],
  "author": "Singhania",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10",
    "http-server": "^14.0.0"
  }
}
